FLANG

Public Member Functions | List of all members
Fortran::semantics::SubprogramMatchHelper Class Reference

## Public Member Functions
| SubprogramMatchHelper (SemanticsContext &context)
void | Check (const Symbol &, const Symbol &)
template<typename... A>
void | Say (const Symbol &symbol1, const Symbol &symbol2, parser::MessageFixedText &&text, A &&... args)

The documentation for this class was generated from the following file:

- lib/Semantics/check-declarations.cpp